 .u-section-1 {
  background-image: linear-gradient(white, #c9cbf7);
}

.u-section-1 .u-sheet-1 {
  min-height: 887px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -4px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 703px;
}

.u-section-1 .u-container-layout-1 {
  padding-top: 0;
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 476px;
  width: 378px;
  margin: 128px auto 0 -38px;
}

.u-section-1 .u-image-2 {
  width: 552px;
  height: 277px;
  margin: -438px -22px 0 auto;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: -19px 10px 0 auto;
  padding: 7px 26px 8px 25px;
}

.u-section-1 .u-icon-1 {
  font-size: 0.7em;
}

.u-section-1 .u-layout-wrap-2 {
  margin-top: -150px;
  margin-bottom: 18px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 324px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-1 .u-group-1 {
  width: 233px;
  min-height: 184px;
  height: auto;
  margin: 44px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 14px 30px;
}

.u-section-1 .u-icon-2 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 22px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 400;
  margin: 10px 2px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-1 .u-group-2 {
  width: 233px;
  min-height: 184px;
  height: auto;
  margin: 43px auto 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 14px 30px;
}

.u-section-1 .u-icon-3 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 22px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 400;
  margin: 10px 2px 0;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 324px;
}

.u-section-1 .u-container-layout-6 {
  padding: 19px 20px 13px;
}

.u-section-1 .u-group-3 {
  width: 233px;
  min-height: 183px;
  height: auto;
  margin: 54px auto 0;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-icon-4 {
  height: 80px;
  width: 80px;
  background-image: none;
  margin: 30px auto 0;
  padding: 20px;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  text-transform: none;
  font-weight: 400;
  margin: 10px 2px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1122px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 580px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 267px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 267px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-right: 1px;
    margin-left: 1px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 267px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 1px;
    margin-left: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 200px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-group-2 {
    width: 200px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-1 .u-group-3 {
    width: 200px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 576px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-2 {
    width: 340px;
    height: 171px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 87px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }
}